:root {
    --white: #FFFFFF;
    --yellow: #F6BD26;
    --primary-100: hsl(228, 66%, 47%);
    --primary-90: hsl(228, 78%, 69%);
    --primary-80: hsl(228, 78%, 69%);
    --primary-70: hsl(228, 78%, 69%);
    --primary-40: hsl(228, 78%, 69%);
    --primary-20: hsl(228, 78%, 69%);
    --secondary-100: #21FFFF;
    --secondary-20: #073333;
    --neutral-100: #FAFCFF;
    --neutral-98: #F2F5FA;
    --neutral-95: #E9ECF2;
    --neutral-90: #eef2f7;
    --neutral-80: #f6f9fd;
    --neutral-60: #919499;
    --neutral-50: #797C80;
    --neutral-40: #616366;
    --neutral-30: #494A4D;
    --neutral-20: #303133;
    --neutral-10: #18191A;
    --neutral-5: #0C0C0D;
    --error-100: #FF2134;

    /* gradient */
    --gradient: linear-gradient(135deg, #FFB6C1, #FF9A8B, #FF6F61, #EAB8E4);

    /* Font size */

    --font-smaller: 14px;
    --font-bigger: 20px;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.unselectable {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
}

body.no-scroll {
    overflow: hidden;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

h1,
h2,
h3 {
    font-weight: 700;
    line-height: 1.25;
    margin: 0 0 0.5em;
}

img {
    max-width: 100%;
    vertical-align: middle;
}


.unselectable {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: hsl(228, 62%, 59%);
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    background-color: hsl(228, 100%, 97%);
}

::-webkit-scrollbar-thumb:hover {
    background-color: hsl(228, 8%, 54%);
}


/* 
.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1em;
} */

.form-box {
    display: flex;
    flex-direction: column;
    /* margin-top: 5em; */
    border: 8px solid var(--neutral-80);
    border-radius: 15px;
    background-color: #faf9ff;
}

/* PROGRESS BAR */

.form-box .progress {
    position: relative;
    padding-inline: 1em;
}

.logo {
    font-size: 1.75em;
    font-weight: 600;
    color: var(--neutral-10);
    padding: 40px 48px;
    text-align: center;
}

.logo span {
    color: var(--primary-100);
}

/*  PROGRESS STEPS */

.progress ul.progress-steps {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 2em;
}

.progress ul.progress-steps li {
    position: relative;
    display: flex;
    align-items: flex-start;
    margin-bottom: 2em;
}

.progress ul.progress-steps li>span {
    position: relative;
    width: 40px;
    height: 40px;
    font-size: var(--font-smaller);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1em;
    border-radius: 50%;
    background-color: #E9ECF2;
    z-index: 1;
}

.progress ul.progress-steps li.active>span {
    color: white;
    background-color: var(--primary-100);
    border: 4px solid var(--primary-20);
    z-index: 1;
}

.progress ul.progress-steps li p span {
    font-size: var(--font-smaller);
    color: var(--neutral-60);
    display: none;
}

.progress ul li p {
    position: absolute;
    top: -2em;
    font-size: 12px;
}

/* FORM */

.form-box form {
    width: 100%;
    padding: 3em 1em;
    background-color: white;
    border-radius: 30px 30px 15px 15px;
}

form>div {
    max-width: 500px;
    margin: 0 auto;
}

form>div p {
    color: var(--neutral-60);
    margin-bottom: 2em;
}

form>div>div:not(.checkbox) {
    display: flex;
    flex-direction: column;
    margin-bottom: 2em;
}

form :where(input, select) {
    height: 40px;
    padding: 0 1em;
    border-radius: 7px;
    outline-color: var(--neutral-50);
    border: 1px solid var(--neutral-90);
    background-color: transparent;
}

input:focus {
    transition: .3s all ease;
}

form label {
    font-size: var(--font-smaller);
    margin-bottom: 0.5em;
    font-weight: 600;
}

form .grouping {
    display: flex;
}

form .grouping input {
    max-width: 70px;
    text-align: center;
    margin-right: 1em;
}

form .checkbox input {
    height: auto;
}

form>div:not(.btn-group) {
    display: none;
    -webkit-animation: fadeIn .6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
    animation: fadeIn .6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(10%);
        transform: translateY(10%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}

form>div.active {
    display: block;
}

/* BUTTON */
.btn-group {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    margin-top: 2em;
}

.btn-group [class*="btn-"] {
    background-color: var(--primary-100);
    color: white;
    padding: 0.8em 2.2em;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    -webkit-transition: background-color .3s, border-color .3s ease-out;
    transition: background-color .3s, border-color .3s ease-out;
}

.btn-group [class*="btn-"]:disabled {
    background-color: hsl(228, 100%, 95%);
    color: #383736;
    border: none;
    cursor: not-allowed;
}

.btn-group [class*="btn-"]:hover:not(:disabled) {
    background-color: hsl(228, 67%, 55%);
    border-color: var(--primary-20);
}

.btn-group .btn-submit,
.form-three.active~.btn-group .btn-next {
    display: none;
}

.form-three.active~.btn-group .btn-submit {
    display: block;
}

.form-three.active~.btn-group {
    justify-content: space-between;
}

::placeholder {
    color: var(--neutral-60);
    font-family: 'Poppins', sans-serif;
}

@media screen and (min-width: 768px) {

    .form-box {
        flex-direction: row;
    }

    .form-box .progress {
        flex: 1 0 35%;
        min-width: 300px;
        padding: 3em;
    }

    .logo {
        margin: -48px -48px 48px;
    }

    .progress ul.progress-steps {
        flex-direction: column;
        gap: 0;
    }

    .progress ul.progress-steps li:not(:last-child)::before {
        content: '';
        position: absolute;
        left: 20px;
        top: 30px;
        width: 2px;
        height: 65px;
        background-color: var(--neutral-95);
    }

    .form-box form {
        padding: 3em;
        border-radius: 0 15px 15px 0;
    }

    .progress ul li p {
        position: relative;
        top: auto;
        font-size: inherit;
    }

    .progress ul.progress-steps li p span {
        display: block;
    }
}

.form-step h2 {
    color: #2c2c2c;
    font-weight: 500;
}

.form-step label {
    color: #2c2c2c;
}

.checkbox label {
    margin-left: 3px;
}

.checkbox label a {
    text-decoration: underline;
}

.btn-group button {
    font-family: 'Poppins', sans-serif;
}




/* FIRST STEP CSS */

.form-one span {
    color: #FF2134;
}

/* Branding Boxes Layout */
.branding-boxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.branding-box {
    display: flex;
    /* Use Flexbox to align text and logo */
    justify-content: space-between;
    /* Distributes the space between text and logo */
    align-items: center;
    /* Vertically centers the content */
    /* background-color: #f9f9f9; */
    padding: 15px;
    text-align: left;
    /* Align text to the left */
    border: 1px solid #ccc;
    border-radius: 20px;
    cursor: pointer;
    transition: background-color 0.3s, box-shadow 0.3s;
    position: relative;
    flex: 0 0 48%;
    /* Ensures two items per row */
    box-sizing: border-box;
}

.branding-box:hover {
    background-color: hsl(228, 100%, 97%);
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
}

.branding-box p {
    margin: 0;
    font-size: 16px;
    color: #333;
    flex: 1;
    /* Ensures the text takes available space */
}

/* Logo styling in the branding box */
.box-logo {
    width: 70px;
    height: 30px;
    position: relative;
    flex-shrink: 0;
    /* Prevents logo from shrinking */
}

.walmart-brand {
    width: 100px;
    height: 20px;
}

.walmart-brand-logo {
    width: 120px;
}

.walmart-slogan {
    width: 170px;
}

.walmart-logo {
    width: 30px;
    height: 30px;
}

/* Selected Box Styling (Blue Border) */
.selected {
    border-color: hsl(228, 66%, 47%);
    background-color: hsl(228, 100%, 97%);
    /* Optional: makes the background color of selected box change */
}

/* Branding Options (Form Fields) */
.branding-options {
    margin-bottom: 20px;
    display: none;
    opacity: 0;
    animation: fadeIn 0.5s forwards;
}

.branding-options label {
    display: block;
    font-size: 16px;
    color: #555;
    margin-bottom: 8px;
    font-weight: 500;
}

.branding-options input {
    width: 100%;
    padding: 25px 15px;
    border: 1px solid #ccc;
    border-radius: 30px;
    font-size: 16px;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}

.branding-options input[type="file"] {
    padding: 0;
    background-color: #f9f9f9;
}

.branding-options input[type="text"]:focus,
.branding-options input[type="file"]:focus {
    outline: none;
    border-color: hsl(228, 66%, 47%);
}

/* Responsive Design */
@media (max-width: 768px) {
    .branding-box {
        flex: 0 0 48%;
        /* Two options per row on medium screens */
    }

    .walmart-brand {
        width: 70px;
        height: 15px;
    }

    .walmart-brand-logo {
        width: 85px;
        height: 25px;
    }

    .walmart-slogan {
        width: 110px;
        height: 22px;
    }

    .walmart-logo {
        width: 25px;
        height: 25px;
    }
}

@media (max-width: 480px) {
    .branding-box {
        flex: 0 0 100%;
        /* One option per row on small screens */
    }
}

/* Animation for visibility */
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* SECOND STEP CSS */

.form-two .important {
    color: #FF2134;
}

/* .classification-options {
    margin-top: 20px;
    padding: 15px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  } */

.option-label {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 400;
    transition: transform 0.3s ease;
}

input[type="radio"] {
    margin-right: 10px;
    transform: scale(1.2);
}

.hidden {
    display: none;
}

.tab-container {
    margin-top: 15px;
}

.tabs {
    display: flex;
    border-bottom: 2px solid #ddd;
    transition: all 0.3s ease-in-out;
}

.tab {
    flex: 1;
    text-align: center;
    padding: 15px 10px;
    font-size: 16px;
    cursor: pointer;
    background-color: #f9f9f9;
    border: none;
    outline: none;
    font-family: 'Poppins', sans-serif;
    border-bottom: 2px solid transparent;
    /* Ensure consistent border width */
    transition: background-color 0.3s ease, color 0.3s ease;
}

.tab-search-product {
    border-top-left-radius: 30px;
}

.tab-search-class {
    border-top-right-radius: 30px;
}

.tab.active {
    border-bottom: 2px solid hsl(228, 66%, 47%);
    color: hsl(228, 66%, 47%);
    background-color: #f0f0f0;
}

.tab-content {
    margin-top: 20px;
    animation: fadeIn 0.4s ease-in-out;
}

.tab-content.hidden {
    animation: fadeOut 0.3s ease-out;
    display: none;
}

.tab-content label {
    font-weight: 500;
    font-size: 16px;
    color: #555;
}

input[type="search"] {
    width: 100%;
    padding: 25px 15px;
    margin-top: 15px;
    border: 1px solid #ccc;
    border-radius: 30px;
    font-size: 16px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
    font-family: 'Poppins', sans-serif;
}

input[type="search"]:focus {
    outline: none;
    border-color: hsl(228, 66%, 47%);
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

/* Responsive Design */
@media (max-width: 768px) {
    input[type="search"] {
        font-size: 14px;
    }

    .tab {
        font-size: 14px;
        /* padding: 8px; */
    }
}

/* UPLOAD CONTAINER */

.upload-container {
    /* width: 90%;
    max-width: 400px; */
    background-color: white;
    border: 2px dashed #ccc;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: border-color 0.3s ease;
    position: relative;
    cursor: pointer;
}

.upload-container:hover {
    border-color: hsl(228, 78%, 69%);
}

.upload-container img {
    max-width: 100%;
    max-height: 200px;
    margin-bottom: 15px;
    display: none;
    border-radius: 20px;
}

.upload-container label {
    display: block;
    font-size: 16px;
    color: #555;
    margin-bottom: 10px;
}

.upload-container input {
    display: none;
}

.upload-container p {
    font-size: 14px;
    color: #888;
    margin-bottom: 0;
}

.upload-container .remove-image {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ff4d4d;
    color: white;
    border: none;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    display: none;
}

@media (max-width: 768px) {
    .upload-container {
        /* width: 95%; */
        padding: 15px;
    }
}

/* 


/* CSS for the alert container */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
        transform: translateY(0);
    }

    to {
        opacity: 0;
        transform: translateY(-10px);
    }
}

*/ #selectionAlert,
#step2Alert,
#step3Alert {
    display: none;
    color: crimson;
    margin-top: 10px;
    opacity: 0;
    transform: translateY(-10px);
}

/* Fade-in animation */
.fade-in-animation {
    animation: fadeIn 0.5s ease-out;
}

/* Fade-out animation */
.fade-out-animation {
    animation: fadeOut 0.5s ease-in;
}

#selectionAlert,
#step2Alert,
#step3Alert {
    font-size: 15px;
    padding: 10px 15px;
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    border-radius: 20px;
    display: block;
}


/* WORD SELECTOR CSS */

.word-selection-container {
    position: relative;
    margin-top: 20px;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
    width: 100%;
    padding: 25px 15px;
    /* margin-top: 15px; */
    border: 1px solid #ccc;
    border-radius: 30px;
    font-size: 16px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
    font-family: 'Poppins', sans-serif;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus {
    outline: none;
    border-color: hsl(228, 66%, 47%);
}

#selected-words {
    display: flex;
    flex-wrap: wrap;
    margin-top: 3px;
}

.selected-word {
    background-color: white;
    /* color: hsl(228, 66%, 47%); */
    padding: 5px 15px;
    margin: 5px;
    border-radius: 15px;
    display: flex;
    border: 1px solid hsl(228, 66%, 47%);
    align-items: center;
    font-size: 14px;
    opacity: 0;
    transform: translateX(-20px);
    animation: fadeIn-selected 0.3s forwards;
}

.selected-word .close-btn {
    margin-left: 10px;
    cursor: pointer;
    font-size: 15px;
    /* Increase size of the cross */
    color: red;
    /* Make cross icon white */
}

@keyframes fadeIn-selected {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeOut-selected {
    0% {
        opacity: 1;
        transform: translateX(0);
    }

    100% {
        opacity: 0;
        transform: translateX(20px);
    }
}


/* AUTOCOMPLETE SUGGESTION LIST CSS */
/* 
#class-code {
    width: 100%;
    padding: 10px;
    font-size: 16px;
  } */

#autocomplete-list {
    position: absolute;
    z-index: 1000;
    background: white;
    border: 1px solid #ddd;
    width: 100%;
    max-height: 250px;
    overflow-y: auto;
    margin-top: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    list-style: none;
    padding: 0;
    border-radius: 20px;
}

#autocomplete-list li {
    padding: 10px;
    cursor: pointer;
}

#autocomplete-list li:hover {
    background-color: hsl(228, 100%, 97%);
}

.highlight {
    font-weight: 600;
    color: hsl(228, 66%, 47%);
}

#autocomplete-list::-webkit-scrollbar {
    display: none;
}

#autocomplete-list {
    scrollbar-width: none;
}

/* SELECTED ITEM CLASS CSS */

.selected-item {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    background-color: white;
    border: 1px solid hsl(228, 66%, 47%);
    border-radius: 20px;
    display: flex;
    align-items: center;
    opacity: 1;
    transition: all 0.4s ease;
}

.selected-item.fade-out {
    animation: fadeOutAnimation 0.4s forwards;
}

@keyframes fadeOutAnimation {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.selected-item .remove-item {
    margin-left: 10px;
    cursor: pointer;
    color: red;
}

/* CLEAR ICON CSS */

.input-container {
    position: relative;
}

.clear-icon {
    position: absolute;
    right: 20px;
    top: 60%;
    transform: translateY(-50%);
    font-size: 18px;
    color: gray;
    cursor: pointer;
    display: none;
    /* Initially hidden */
}

.clear-icon.visible {
    display: block;
    /* Make the icon visible when input has text */
}


/* STEP THIRD CSS */

.form-three .important {
    color: #FF2134;
}

/* PAYMENT CARDS */

.card-container {
    width: 100%;
    /* max-width: 400px;  */
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    /* Ensure padding doesn't interfere with sizing */
    font-family: 'Poppins', sans-serif;
    margin-top: 3rem;
}

.cards {
    display: flex;
    width: 100%;
    transition: transform 0.5s ease-in-out;
    scroll-snap-type: x mandatory;
    overflow-x: auto;
    scrollbar-width: none;
    font-family: 'Poppins', sans-serif;
    -webkit-overflow-scrolling: touch;
    cursor: grab;
    scroll-behavior: smooth;
}

.cards::-webkit-scrollbar {
    display: none;
}

.card {
    flex: 0 0 100%;
    max-width: 100%;
    /* background: hsl(227, 100%, 99%); */
    padding: 20px;
    /* margin: 10px 0; */
    /* Added margin around the cards */
    border: 1px solid #ccc;
    border-radius: 25px;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
    /* Increased shadow size */
    display: flex;
    flex-direction: column;
    scroll-snap-align: start;
    transition: border 0.5s ease-in-out;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.card.selected {
    border: 1px solid hsl(228, 66%, 47%);
    outline-offset: -3px;
    /* animation: border-pulse 1s infinite; */
    transition: all 0.3s ease;
}

@keyframes border-pulse {
    0% {
        outline-color: hsl(228, 66%, 47%);
    }

    50% {
        outline-color: hsl(228, 78%, 69%);
    }

    100% {
        outline-color: hsl(228, 66%, 47%);
    }
}

.plan-title {
    color: hsl(228, 66%, 47%);
    font-size: 1.3rem;
    margin: 0;
    font-weight: 600;
}

.price {
    font-size: 1.3rem;
    margin-top: 8px;
    color: hsl(228, 15%, 50%);
}

.price span {
    font-size: 1rem;
    color: gray;
}

.original-price {
    color: gray;
    text-decoration: line-through;
    margin-bottom: 0;
}


.description {
    font-size: 0.9rem;
    margin: 10px 0;
    font-family: 'Poppins', sans-serif;
}

.features {
    list-style: none;
    padding: 0;
    flex-grow: 1;
    color: #2c2c2c;
    font-family: 'Poppins', sans-serif;
}

.features li {
    margin: 8px 0;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    transition: transform 0.3s ease;
}

.bx-check-circle {
    font-size: 17px;
    color: hsl(228, 66%, 47%);
}

.select-btn {
    background: #fff;
    color: hsl(228, 66%, 47%);
    border: 1px solid hsl(228, 66%, 47%);
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    position: sticky;
    /* bottom: 20px; */
    width: auto;
    margin: 0 auto;
    margin-top: 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    display: inline-block;
    /* Ensures the button width adjusts to content */
    text-align: center;
    transition: background-color 0.3s ease, color 0.3s ease;
    /* Transition for smooth hover effect */
}

/* Hover effect */
.select-btn:hover {
    background-color: hsl(228, 66%, 47%);
    color: white;
}


.indicator {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.dot {
    height: 10px;
    width: 10px;
    margin: 0 5px;
    background-color: hsl(228, 78%, 69%);
    border-radius: 50%;
    cursor: pointer;
}

.dot.active {
    background-color: hsl(228, 66%, 47%);
}

/* ARROW CARDS CSS */

/* .arrow-container {
    position: relative;
    width: 100%;
}

.arrow {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: hsl(225, 77%, 92%);
    color: hsl(228, 66%, 47%);
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 20px;
    transition: transform 0.2s ease, background-color 0.2s ease;
     visibility: visible; 
}

.arrow.left-arrow {
    left: 10px;
}

.arrow.right-arrow {
    right: 10px;
}

.arrow:hover {
    color: white;
    background-color: hsl(228, 66%, 47%);
}

.form-three p {
    margin-bottom: 10px;
} */

/* ARROW CARDS END */

.personal-details label {
    font-size: 16px;
    color: #555;
    margin-bottom: 8px;
    font-weight: 500;
}

.form-one .personal-details {
    margin-bottom: 21px;
}


.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loading-spinner {
    width: 50px;
    height: 50px;
    border: 5px solid hsl(228, 100%, 98%);
    border-top: 5px solid hsl(228, 67%, 47%);
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin-bottom: 20px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* PAYMENT BUTTONS CSS */

.btn-group .btn-prev {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-group .btn-prev i {
    font-size: 1rem;
}


/*  PAYMENT BUTTONS CSS END */



